body {
  margin: 0px;
  padding: 0px;
  text-align: center;
  background: white;
  min-height:100%
  
  
}

/*#element_01 {
	background: url(/grafika/tops/top_logo_s.png) no-repeat;
	display: none;
	}
#element_02 {
	background: url(/grafika/tops/sprawdz_2.gif) no-repeat;
	display: none;
	}
#element_03 {
	background: url(/grafika/tops/dolacz_2.gif) no-repeat;
	display: none;
	}
#element_04 {
	background: url(/grafika/tops/zadowolonych_2.gif) no-repeat;
	display: none;
	}*/

#strona{

min-height:100%;
}
#center{
	clear: both;
	text-align: none;
	width: 1004px;
	height:auto;
	margin: 0 auto;
	background: #ffffff;
}
#center2{
	clear: both;
	text-align: center;
	width: 1004px;
	height:auto;
	margin: 0 auto;
	background: #cccccc;
	overflow: hidden;
}
#naglowek {
clear: both;
  width: 100%;
  height: 130px;
  margin: 0 auto;
  text-align: center;
	
}
#zawartosc {
clear: both;
background: #71706e url('grafika/gradient_boki_szary.jpg') repeat-y top center;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
  
}

#glowna_lewa_kolumna{
width:500px;
 background: #ffffff;
float:left;

}
#glowna_pasek_pionowy{
width:4px;
 background: #cccccc;
float:left;
min-height:auto;
height:100%;
 
}
#glowna_prawa_kolumna{
width:500px;
 background: #ffffff;
float:right;
  height: auto;
  padding-bottom:10000px;
margin-bottom:-10000px;
}

#top_graficzny {
clear: both;
background: #71706e url('grafika/gradient_boki.jpg') repeat-y top center;
  width: 100%;
  height: 224px;
  margin: 0 auto;
  text-align: right;
	
}


#pasek_szary {
clear: both;
  background: #cccccc;
  width: 100%;
  height: 4px;
overflow:hidden;
}
#pasek_szary_1004 {
clear: left;
  background: #71706e url('grafika/gradient_boki_szary.jpg') repeat-y top center;
  width: 100%;
  height: 4px;
overflow:hidden;
}
#stopka {
clear: both;
 background: #ffffff url('grafika/gradient_stopka_2.png') repeat-x top center;
  width: 100%;
  height: 140px;
  margin: 0 auto;
  text-align: center;
	
}

#logo{
  background: #ffffff;
  width: 403px;
  height: 130px;
  float: left;
}


#menu_box {
  background: #ffffff;
  width: 551px;
  height: 130px;
  float:right;
  text-align: right;

}

#zawartosc_podmenu{
  background: #171717 url('grafika/tlo_podmenu.png') repeat top center;
  vertical-align: middle;
  width: 172px;
  float: left;
   font-family: verdana, arial, sans-serif;
  color: #666666;
  font-size: 11px;
  font-weight: none;
  text-align: left;
  height: auto;
  padding-bottom:10000px;
margin-bottom:-10000px;

}


#zawartosc_podstrony {
  background: #fffffff;
  font-family: verdana, arial, sans-serif;
  color: #666666;
  font-size: 10px;
  font-weight: none;
  text-align: center;
  width: 832px;
  float:left

}

#zawartosc_naglowek{
background: #ffffff;
clear:both;
width: 832px;
height:61px;
}
#zawartosc_tresc{
clear: both;
width: 832px;
    height: auto;
  padding-bottom:10000px;
margin-bottom:-10000px;
background: #ffffff;
text-align:left;
}
#zawartosc_tresc_lewa{
float:left;
width: 410px;
    height: auto;
background: #ffffff;
}
#zawartosc_tresc_prawa{
float:right;
width: 422px;
    height: auto;
background: #ffffff;
}
#fotka{
	border: 0px solid #BBB;	
	margin-right: 10px;
margin-left: 0px;
	float:left;
}
#fotka_wiecej{
	border: 0px solid #BBB;	
	margin: 0px;
margin-left: 0px;
	float:right;
}
#fotka_2{
	border: 1px solid #BBB;	
	padding: 2px;	
	margin: 10px;
	float:left;
}
#txt{
  background: #ffffff;
  padding-top:10px;
	padding-left:15px;
	padding-right:15px;
  font-family: Helvetica, verdana, sans-serif;
  color: #666666;
  font-size: 12px;
  LINE-HEIGHT: 25px;
  text-align:justify;
  padding-bottom: 15px;
  text-indent: 1cm;
  clear:both;
  font-weight: none;
}
#txt_oferta_zakres_dz{
  background: #ffffff;
  padding-top:10px;
	padding-left:35px;
	padding-right:15px;
  font-family: Helvetica, verdana, sans-serif;
  color: #666666;
  font-size: 12px;
  LINE-HEIGHT: 25px;
  text-align:justify;
  padding-bottom: 15px;
  clear:both;
  font-weight: none;
}
#txt_maly{
  background: none;
  padding-top:10px;
	padding-left:20px;
	padding-right:20px;
  font-family: Helvetica, verdana, sans-serif;
  color: #666666;
  font-size: 10px;
  LINE-HEIGHT: 25px;
  text-align:justify;
  padding-bottom: 25px;
  text-indent: 0cm;
  clear:both;
}
#txt_maly_podmenu{
  background: none;
  padding-top:10px;
	padding-left:10px;
	padding-right:10px;
  font-family: Helvetica, verdana, sans-serif;
  color: #666666;
  font-size: 11px;
  LINE-HEIGHT: 15px;
  text-align:left;
  padding-bottom: 25px;
  text-indent: 0cm;
  clear:both;
}
#txt_maly_podmenu a{
  background: none;
  font-family: Helvetica, verdana, sans-serif;
  color: #666666;
  font-size: 11px;

}
#txt_naglowek{
  background: none;
  padding-top:10px;
	padding-left:20px;
	padding-right:20px;
  font-family: Helvetica, verdana, sans-serif;
  color: #00559b;
  font-weight: bolder;
  font-size: 12px;
  LINE-HEIGHT: 25px;
  text-align:left;
  padding-bottom: 0px;
  text-indent: 0cm;
}
ul#podmenu_wypunktowanie{

list-style-image: url("grafika/kwadracik.png");
	margin-left:25px; 
	margin-right:10px; 
	padding:0px;
padding-top:10px;
		border-bottom:0px solid #000000;
	border-top:0px solid #000000;
}
li#podmenu_wypunktowanie{

list-style-image: url("grafika/kwadracik.png");
	margin-left:25px; 
	margin-right:10px; 
	padding-bottom:10px;
	padding-top:10px;
	border-bottom:0px solid #000000;
	border-top:0px solid #000000;
}
#formularz_0{
clear:both;
width:700px;

}
#formularz{
height:35px;
vertical-align: middle;
float:left;
text-align: right;
width: 150px;
margin-left:0; 
padding-left:0;
text-indent: 0;
background:none
}
#formularz_2{
height:35px;
float:left;
vertical-align: middle;
text-align: left;
width:545px;
background:none;
margin-left:0px; 
padding-left:5px;
text-indent: 0px;
}
input,select {
border: 1px solid #cccccc;
height:22px;
font-size: 15px;
color: #00559b;
background-color: #f6f5f5;
padding: 2px 6px;

 }

 
textarea{
  font-family: Helvetica, verdana, sans-serif;
border: 1px solid #cccccc;
font-size: 15px;
color: #00559b;
background-color: #f6f5f5;
padding: 2px 6px }

ul#rotator {list-style:none;margin:0px;padding:0px;width:1004px;height:224px;overflow:hidden;}
ul#rotator li,
ul#rotator li a,
ul#rotator li img,
ul#rotator li a img {width:1004px;height:224px;margin:0px;padding:0px;border:none;}

ul#rotator2 {list-style:none;margin:0px;padding:0px;width:1004px;height:224px;overflow:hidden;}
ul#rotator2 li,
ul#rotator2 li a,
ul#rotator2 li img,
ul#rotator2 li a img {width:1004px;height:224px;margin:0px;padding:0px;border:none;}

#wiecej	
{
  display: block;
  width: 68px;
  height: 22px;
  background: url("/grafika/wiecej.png") no-repeat 0 0;
	float:right;
}

#wiecej:hover
{ 
  background: url("/grafika/wiecej_on.png") no-repeat 0 0;
}

#wiecej span
{
  display: none;
}

a{
color: #00559b
}
